[TPZY]
ShowGroupPanel=0
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgbPicColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbPicColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbPicColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbPicColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbPicColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgbPicColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
